自动化立体仓库 - WMS系统
pang.jiabao
2025-12-24 4f75c44a7efcd1f26aae764c89b2ace8db796d3e
src/main/webapp/static/css/cool.css
@@ -16,14 +16,14 @@
}
.cool-auto-complete-window-input {
    height: 28px;
    box-sizing: border-box;
    border: 1px solid #dedede;
    width: 100%;
}
.cool-auto-complete-window-input:focus {
    border-color: #007bff !important;
}
.cool-auto-complete-window-select {
    width: 100%;
    border: 1px solid #dedede;
@@ -41,4 +41,5 @@
}
.cool-auto-complete-window-select option:first-child{
    color:#aaaaaa;
}
}